[Desktop Entry]
Name=Netrek
Exec=/usr/local/bin/netrek-client-cow
Icon=/usr/local/share/pixmaps/netrek-client-cow/icon.png
StartupNotify=false
Terminal=false
Type=Application
Categories=Game;StrategyGame;
